Subject: Re: [PATCH net-next] can: add can_free_echo_skb() for upcoming drivers

From: Wolfgang Grandegger <[email-masked]>
Date: Fri, 04 Sep 2009 09:49:38 +0200

Hello Dave,

David Miller wrote:
> Can a CAN expert please review these patches?  They are rotting
> in patchwork and I want to move forward with them somehow.I'

I'm maintaining the CAN device drivers interface and drivers as listed
in MAINTAINERS. Though, these patches have already the official blessing.

Do you want me to setup a git repository "can-next-2.6" where you can
pull from? So far, not that much can-drv patches have been posted to
this list.

Wolfgang.